@charset "shift_jis";

.fntMedium {} .fntLarge {} .fntSmall {}
form { padding:0;margin:0; }
map  { display:none; }
ul.indent li { padding-left:1em; text-indent:-1em; }
ul.indent li:first-letter { font-family:monospace; }

#mainvis {
	margin-bottom:5px;
}


#infoline {
	border:1px solid #ccc;
	padding:10px 10px 7px;
	margin-bottom:10px;
}

#infoline ul {
}
#infoline ul li {
	background: url("/image/renewal09/icon/orange_shadow.gif") no-repeat scroll 0 5px transparent;
	padding-left: 13px;
	line-height: 1.3;
	margin:1px 0;
	letter-spacing:1px;
}
#infoline ul li a {
	text-decoration:underline !important;
}

#areanavi {
	margin-bottom:10px;
}
#areanavi ul {
	background:url(/inttour/hotel/promo_bargain/image/navi_bg.gif) no-repeat top right;
	height:32px;
	border-left:1px solid #fff;
	width:684px;
	_width:inherit;
}
#areanavi ul li {
	float:left;
}


div.areasection {
	margin-top:30px;
}
div.areasection h2 {
	position:static;
	padding:0;
	margin:0;
	background:none;
	height:inherit;
	line-height:inherit;
	width:inherit;
}
div.areasection .inner {
	padding-left:10px;
	padding-right:10px;
}
div#chi .inner {	background:url(/inttour/hotel/promo_bargain/image/bg_china.gif) #ebd6f4 no-repeat top left; }
div#asi .inner {	background:url(/inttour/hotel/promo_bargain/image/bg_asia.gif) #f4d1aa no-repeat top left; }
div#eur .inner {	background:url(/inttour/hotel/promo_bargain/image/bg_europe.gif) #bfdfc9 no-repeat top left; }
div#usa .inner {	background:url(/inttour/hotel/promo_bargain/image/bg_america.gif) #efd4df no-repeat top left; }
div#hwi .inner {	background:url(/inttour/hotel/promo_bargain/image/bg_hawaii.gif) #d0e7ee no-repeat top left; }


div.areasection div.itemdiv {
	background-color:#fff;
	padding:15px 15px 10px 15px;
}
div#chi div.itemdiv {	border-bottom:10px solid #ebd6f4; }
div#asi div.itemdiv {	border-bottom:10px solid #f4d1aa; }
div#eur div.itemdiv {	border-bottom:10px solid #bfdfc9; }
div#usa div.itemdiv {	border-bottom:10px solid #efd4df; }
div#hwi div.itemdiv {	border-bottom:10px solid #d0e7ee; }

div.areasection table.item {
	width:635px;
}
div.areasection table.item tr.sp td {
	font-size:1px;
}
div.areasection table.item td {
	vertical-align:top;
}
div.areasection table.item td.local,
div.areasection table.item td.name,
div.areasection table.item td.prices {
	padding-bottom:4px;
}
div.areasection table.item td.local,
div.areasection table.item td.promo {
}
div.areasection table.item td.local {
	width:130px;
}
div.areasection table.item td.local span {
	display:block;
	font-weight:bold;
	color:#000;
	font-size:12px;
	width:119px;
	height:19px;
	line-height:19px;
	text-align:center;
}
div#chi table.item td.local span {	background:url(/inttour/hotel/promo_bargain/image/area_bg_china.gif) no-repeat top left; }
div#asi table.item td.local span {	background:url(/inttour/hotel/promo_bargain/image/area_bg_asia.gif) no-repeat top left; }
div#eur table.item td.local span {	background:url(/inttour/hotel/promo_bargain/image/area_bg_europe.gif) no-repeat top left; }
div#usa table.item td.local span {	background:url(/inttour/hotel/promo_bargain/image/area_bg_america.gif) no-repeat top left; }
div#hwi table.item td.local span {	background:url(/inttour/hotel/promo_bargain/image/area_bg_hawaii.gif) no-repeat top left; }

div.areasection table.item td.name {
}
div.areasection table.item td.name a {
	font-size:14px;
	font-weight:bold;
	text-decoration:underline !important;
}
div.areasection table.item td.name span.category {
	font-size:12px;
	color:#000;
	margin-right:8px;
}
div.areasection table.item td.name span.rank {
	font-size:13px;
	color:#ffa200;
}
div.areasection table.item td.prices {
	width:150px;
	text-align:right;
}
div.areasection table.item span.price {
	font-size:24px;
	font-weight:bold;
	color:#f00;
}
div.areasection table.item span.offer {
	font-size:12px;
	color:#555;
}
div.areasection table.item span.addmile {
	font-size:15px;
	font-weight:bold;
	color:#04d;
	padding-left:2px;
}
div.areasection table.item td.promo {
	width:635px;
	border-top:1px solid #ccc;
	padding-top:10px;
}
div.areasection table.item td.promo table.itemin {
}
div.areasection table.item td.promo table.itemin td.ph {
	font-size:11px;
	color:#666;
	padding-top:1px;
}
div.areasection table.item td.promo table.itemin td.ph span {
	display:block;
	margin-right:7px;
	margin-bottom:3px;
	border:1px solid #ccc;
}
div.areasection table.item td.promo table.itemin td.ph span img {
	margin:1px;
}
div.areasection table.item td.promo table.itemin td.txtandicon {
	padding:0 6px;
	width:244px;
}
div.areasection table.item td.promo table.itemin td.txtandicon .txt {
	font-size:13px;
	line-height:1.2;
	margin-bottom:10px;
	padding-top:5px;
}
div.areasection table.item td.promo table.itemin td.txtandicon .icons {
}
div.areasection table.item td.promo table.itemin td.button {
}



div.otherlink {
	margin-top:11px;
	text-align:right;
}
div.otherlink a.pLink {
	text-decoration:underline !important;
	font-size:13px;
}

div#noticelist {
	margin:20px 0;
}

div#mainColumn div.section {
	margin-bottom:40px;
}
div#mainColumn div.section ul.otherhotellist {
	margin-left:10px;
}
div#mainColumn div.section ul.otherhotellist li {
	border-left:5px solid #69b8d9;
	padding:3px 2px 2px 8px;
	margin-right:20px;
	float:left;
}
div#mainColumn div.section ul.otherhotellist li a {
	font-weight:bold;
	text-decoration:underline !important;
	font-size:14px;
	line-height:14px;
}



/* ‰EƒJƒ‰ƒ€ */

#rightcolumn div.section {
	border:1px solid #ccc;
	margin-bottom:15px;
}
div#otherarea {
}
#rightColumn #otherarea ul li {
	line-height:1.8;
}
#rightColumn #otherarea ul li.w {
	padding-left:10px;
}
#rightColumn #otherarea ul li.g {
	padding-left:10px;
	background-color:#f3f3f3;
	border-top:dotted #dbdbdb 1px;
	border-bottom:dotted #dbdbdb 1px;
}
#rightColumn #otherarea ul li.last {
	border-bottom:none	;
}

#rightColumn #otherarea ul li a {
	background:transparent url(/inttour/hotel/promo_bargain/image/arrow_orange.gif) no-repeat scroll 3px 2px;
	padding-left:15px;
}

#rightColumn #subetenokuni {
}
#rightColumn #subetenokuni .text {
	padding:7px 13px;
	line-height:1.5;
}
#rightColumn #subetenokuni .linkbtn {
	padding:0 7px 7px 0;
	text-align:right;
}

#rightColumn #osusumeotoku {
	padding-bottom:10px;
}
#rightColumn #osusumeotoku dl {
	margin-top:10px;
	width:243px;
}
#rightColumn #osusumeotoku dl dd.image {
	text-align:center;
	float:left;
	width:55px;
}
#rightColumn #osusumeotoku dl dt.title,
#rightColumn #osusumeotoku dl dd.text,
#rightColumn #osusumeotoku dl dd.link {
	float:right;
}

#rightColumn #osusumeotoku dl dt.title {
	margin-bottom:5px;
	width:188px;
}
#rightColumn #osusumeotoku dl dd.text {
	line-height:1.4;
	margin-bottom:7px;
	padding-right:10px;
	width:178px;
	_width:188px;
}
#rightColumn #osusumeotoku dl dd.link {
	padding-right:10px;
	text-align:right;
	width:178px;
	_width:188px;
}



#rightColumn .section ul.boxTypeList {
	padding-top:12px;
	margin-left:7px;
	margin-right:7px;
}

#rightColumn .section ul.boxTypeList li {
	background:transparent url(/image/renewal09/dot.gif) repeat-x scroll left bottom;
	margin-bottom:8px;
	padding-bottom:8px;
	text-align:left;
}
#rightColumn .section ul.boxTypeList li.none {
	background:none;
	margin-bottom:2px;
}
#rightColumn .section ul.boxTypeList li a {
	background:transparent url(/image/renewal09/icon/arrow_blue_bgwhite.gif) no-repeat scroll 3px 2px;
}
#rightColumn .section ul.boxTypeList li span {
	padding-left:14px;
}








































/* 2013.09.27 ƒŒƒCƒAƒEƒg¬‰üC */

.itemdiv td.name {
	width:420px;
}
.itemdiv td.icon {
	width:85px;
}
.itemdiv td.icon ul {
	text-align:right;
}
.itemdiv td.icon ul li {
	display:inline-block; *display:inline; *zoom:1;
}
.itemdiv td.hotelinfo {
	padding-bottom:5px;
}
.itemdiv td.hotelinfo .left {
	float:left;
}
.itemdiv td.hotelinfo .right {
	float:right;
}
.itemdiv td.hotelinfo .category {
	padding-right:8px;
}
.itemdiv td.hotelinfo .rank {
	color:#FFA200;
}
.itemdiv td.hotelinfo .moyori {
	color:#555;
}
.itemdiv td.hotelinfo .fntSmall .moyori {
	letter-spacing:0.05em;
	*letter-spacing:0;
}

.itemdiv td.txtandicon .price-wrap {
	margin-bottom:3px;
}
.itemdiv td.txtandicon dl.target-date {
	margin-bottom:4px;
}
.itemdiv td.txtandicon dl.target-date dt,
.itemdiv td.txtandicon dl.target-date dd {
	display:inline-block; *display:inline; *zoom:1; vertical-align:top;
	line-height:1.6;
}
.itemdiv td.txtandicon dl.target-date dt {
	background-color:#aaa;
	color:#fff;
	text-align:center;
	padding:0 8px;
	margin-right:2px;
}
.itemdiv td.txtandicon dl.target-date dd {
	margin-left:2px;
}
.itemdiv td.txtandicon .addmile {
	font-weight:bold;
	color:#04d;
}


/*==========Žó•tI—¹CSS//*/

.bargain_end_contents {
    margin-top: 30px;
}

.bargain_end_textbox {
    background-color: #dbeef4;
    padding: 30px 20px;
    margin-bottom: 30px;
}

h1.bargain_end_title {
    font-size: 145%;
    margin-bottom: 30px;
    color: #376092;
}

p.bargain_end_text {
    font-size: 95%;
    font-weight: bold;
    line-height: 1.5;
    color: #376092;
    margin-bottom: 30px;
}

p.bargain_end_link {
    font-size: 95%;
    font-weight: bold;
}

p.bargain_end_link a {
    color: #376092;
    text-decoration: underline !important;
}





/*==========//Žó•tI—¹CSS*/


